version: 1.8.1
files:
  - url: oxen-electron-wallet-1.8.1-mac-unsigned.zip
    sha512: +IckyuQZGHejRP76xlPCs7HVk7Ctl17Q89SPBzDNNvAYzpZ2Fpr+dE+8eZPjvp1aQ7UIkxYwckw/xJSfmNQlVw==
    size: 69015378
  - url: oxen-electron-wallet-1.8.1-mac-unsigned.dmg
    sha512: YmReAHfvWJMTqzq5D7hCfoqct6K4uU67t5JYsUP0Xyy0PI4YOV8eihu+a2yiPEZR9Ko8NVEELP3GrrXzzv1drg==
    size: 71534621
path: oxen-electron-wallet-1.8.1-mac-unsigned.zip
sha512: +IckyuQZGHejRP76xlPCs7HVk7Ctl17Q89SPBzDNNvAYzpZ2Fpr+dE+8eZPjvp1aQ7UIkxYwckw/xJSfmNQlVw==
releaseDate: '2022-12-19T22:53:32.423Z'
